body {
  margin: 0;
  background-color: #000;
} 
#fo {
  width: 600px;
  margin-left: auto;
  margin-right: auto;
} 
#tartalom {
  background : #f2f2f2 ur() repeat-y;
  position : relative; 
} 
#kozep {
  margin: 20px 200px 30px 35px;
} 
p {
  font-family: Verdana, Ariel, sans-serif;
  font-size: 12px;
  color: #1e90ff ;
  text-align:justify;
} 
#menu {
  background-color: 	#ff0000 ;
  padding-top: 4px;
  padding-bottom: 3px;
  color: #ffffff;
  border-left: 2px solid #e7e7e7;
  border-right: 2px solid #e7e7e7;
  font-family: Verdana, Ariel, sans-serif;
  font-size: 13px;
  text-align: center;
} 
#menu a:link, #menu a:visited, #menu a:active {
  color: #000000 ;
  text-decoration: none;
  font-weight: bold;
}

#menu a:hover {
  color : #00bfff ;
} 
#kozep img {
  float: left;
  margin-right: 6px;
  margin-bottom: 3px;
} 
#kozep h3 {
  font-family: Verdana, Arial, sans-serif;
  font-weight: normal;
  color: 	#87cefa ;
  margin-bottom: 6px;
} 
#attetszo {
  background : url(doboz.jpg) repeat;
  border: #dc143c  1px solid;
  width: 150px;
  position : absolute; top: 350px; right: 25px;
  font-family: Verdana, Arial;
  font-size: 11px;
  line-height : 20px;
  font-weight: bold;
}
#lablec {
  background: #f2f2f2 url(lablec.jpg) no-repeat ;
  height: 99px;
} 

body {
  margin: 0;
  background : url(hello.gif) no-repeat right bottom;
  background-attachment: fixed;
  background-color: #000000;
}  
